'#edges': 60
'#faces': 8248
'#norms': 6226
'#parts': 1
'#points': 40
'#sharp': 60
'#surfs': 22
'#verts': 4126
bbox: [-1.0e-06, -1.0000000004336808e-06, -1.0e-06, 20.000001, 20.000001, 400.000001,
  20.000002000000002, 20.000002000000002, 400.000002]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line]
diag: 400.9987553097889
gaus_curv: 0.0
max_length: 0.004009987553097889
mean_curv: 0.0
model: /beegfs/work/panozzo/onshape/datasets/abc/0097/step/00974333/00974333_027e4b190951401e3155f1ba_step_053.step
surface: 1.4210854715202006e-16
surfs: [Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 4.009987553097889e-05
volume: 3.2297397080004555e-16
